[Mods]
__enableChampionshipMenuing_mod__=1
__enableCheckTyres_mod__=0
__enableMaintenance_mod__=1
__enableCheckStuck_mod__=1
__enableHairpin_mod__=1
__enableChicane_mod__=1
__enableTurn_mod__=1
debug_mode=1

[Race]
RaceChoice=Tokyo
[Vars]
SysCheck1=1
SysCheck2=0
SysCheck3=0
race_start_delay=0
color_check1=0xBBE044
color_check2=0xBBE044
